spring:
  application:
    name: liquidnet-service-consumer-base
  profiles:
    include: service-consumer-bas
    active: ${ACTIVE:test}

liquidnet:
  cloudConfig:
    profile: k8s
  security:
    username: user
    password: user123
  eureka:
    host: ${EUREKA_IP:127.0.0.1}:7001